MultiRC: compatibility to old dreamboxes; change e2 dependency
[enigma2-plugins.git] / movieretitle /
2008-07-18 Anders HolstInitial revision